23.7 C
Hong Kong-China
2017年 12月 04日
EnginX Blog

VCSA升级包转储失败-手动升级VCSA

这些天我发现VCSA有新的补丁,但在升级过程中出现补丁包下载失败的情况。手动配置代理服务器后再尝试也无法下载。最后只能通过下载离线升级包进行升级。

安装配置VMware vcenter 6.5-VCSA 6.5

vcenter可以实现许多高级功能,如果有多台esxi host,使用vcenter还可以组建群集、组建高可用的网络等。安装配置的前期准备工作很重要,安装耗时也比较长,要耐心等待。

搭建私有KMS服务以激活用于实验的windows系统

我无意中发现一个打包好的KMS服务可以用于激活,该激活途径可以激活包括windows Vista与之后的所有windows操作系统,同时支持激活office 2010、2013和2016。

编译适用于windows的zabbix agent以启用TLS加密

因为我极少使用windows系统,所以不知道zabbix agent在windows上存在TLS无法使用的问题,直至网友给我留言,但我找到了解决办法。

将vcenter从6.5升级到6.5 U1

vcenter 6.5的原始版本在chrome下会出现乱码,前些天我将esxi从6.5升级到6.5 U1,今天将vcenter也升级到最新版,希望能修复乱码的问题。

python处理zabbix告警信息并调用其他脚本

我的zabbix一直使用邮件进行告警,可是邮件告警有将近5分钟的延迟,主要是我的邮箱不支持推送。因此我编写一个简单的python脚本处理zabbix告警信息并转发到其他脚本。

QQ音乐与PLEX结合的家庭音乐云方案

我家里有两个小米盒子,这坑爹货的系统越来越臃肿,导致QQ音乐缓存不了数据,在播放无损音乐的时候会提示空间不足。

centos7编译nginx以适配chrome的HTTP/2

因为太久没接触HTTP/2的相关设定,还不知道chrome对于HTTP/2的要求更加严格了,因为系统预设的openssl不支持ALPN使得chorme只能通过HTTP 1.1连接我的服务器。

centos7 nginx编译安装modsecurity v3

前些天我写了几篇关于modsecurity的文章,但和最新的nginx(openresty)并不兼容。经过查询了解后发现在modsecurity v3中已经解决了这些BUG。

Modsecurity 2.x 系列导致nginx POST报500错误

上周我用Modsecurity替换掉naxsi作为nginx的waf。但在实际应用中发现POST请求一直出现500错误,导致我无法正常登入后台与留言。

最新文章

VCSA升级包转储失败-手动升级VCSA

这些天我发现VCSA有新的补丁,但在升级过程中出现补丁包下载失败的情况。手动配置代理服务器后再尝试也无法下载。最后只能通过下载离线升级包进行升级。

一周热门

热门评论